=== Parameters

.format_primary_key
****

----
pk_[a-zA-Z]++
----

Format for primary key constraints
****
.format_null
****

----
nk_[a-zA-Z]++
----

Format for null constraints
****
.format_unique
****

----
uk_[a-zA-Z]++
----

Format for unique constraints
****
.format_check
****

----
ck_[a-zA-Z]++
----

Format for check constraints
****
.format_foreign_key
****

----
fk_[a-zA-Z]++
----

Format for foreign key constraints
****
